License compatibility between Connext DDS 5.3.1 and Connext DDS 6.0.0

 
We are excited that you are looking forward to working with Connext 6! 
Some users may have questions about the compatibility of pre-existing license files with the latest Connext release. Fortunately, this is fairly straight forward. If you were already licensed for Connext DDS Professional or Secure prior to the release of Connext 6 on March 27, 2019, then your existing license file will work for Connext 6. 
In the case that you do have any questions or issues, do not hesitate to reach out to our support team at support@rti.com.